namespace Modules.Library.Core.Domain.MediaContent;

public interface ICompletable
{
    public bool Completed { get; }
    public TimeSpan ExpirationTime { get; }
    public void SetCompleted();
    public void SetNotCompleted();
    public void SetExpirationTime(TimeSpan value);
}